.. _valor_agua:

====================================================================
Valor da Água por REE (valor_aguax.out)
====================================================================

.. currentmodule:: inewave.nwlistop.valor_agua

Os valores de valor da água por REE, localizados nos arquivos geralmente denominados
valor_agua00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: ValorAgua
   :members:
